Subject: Re: LN Questions
From: "Michael B" <[email-masked]>
To: "Kelley Doupe" <[email-masked]>, "Sarah Bostain" <[email-masked]>, "Justice Randall" <[email-masked]>
Cc: "Kelly Parker" <[email-masked]>, "Tasha Frankovich" <[email-masked]>, "Jamie Francis" <[email-masked]>
Date: Mon, 11 Dec 2017 15:11:36 -0500

Hello.
I believe I may have received this by mistake as I do not know either of these people. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kelley Doupe 
Sent: Monday, December 11, 2017 2:54 PM
To: Sarah Bostain ; [email-masked] ; Justice Randall 
Cc: Kelly Parker ; Tasha Frankovich ; Jamie Francis 
Subject: LN Questions

Good afternoon,

Could someone from the LN office please assist with the following:

·         Joshua Mallett - "BOA" written at top of I9, but no BOA included. He has a BOA on file, and was last paid on 9/01/17, so I'm not too sure why we received a new I9 for him since he was paid within the last 6 months. Could you please confirm that he would still like to use his BOA Card (account ending in 2466)?

·         Terrica Nelson-Cunningham - SSN was incorrect on BOA Enrollment; Last four on BOA was 8380, but should be 8308. Please send confirmation once this has been corrected.

Thank you!

 

Kelley Doupé

Payroll Specialist

AccessPoint

Direct Line (517) 908-4772

Fax (517) 321-4526

[email-masked]

Celebrating over 25 years of providing Staffing and HR Solutions!